.container
  .row.u-margin-top-lg.text-center
    %h1 Event videos
  .row.u-margin-top-xs
    .col-md-12
      .video-slider
        - data.video_carousel.each do |video|
          -if video.carousel_identifier.include?("Commit 2020")
            = partial "includes/components/video-carousel/video-item", locals: {name: video.name, title: video.title, company: video.company, photourl: video.photourl, videolink: video.video_link}

    - data.video_carousel.each do |video|
      -if video.carousel_identifier.include?("Commit 2020")
        = partial "includes/components/video-carousel/video-carousel-modal", locals: {videolink: video.video_link, title: video.title}

  .row.u-margin-top-xs.u-margin-bottom-lg.text-center
    .col-md-12
      = link_to "View more videos from Commit 2020", "https://www.youtube.com/c/Gitlab/playlists?view=50&sort=dd&shelf_id=5"
